body input[type="text"]{
    border: 0px solid white;
    max-width: 100%;
    border-radius: 0px;
    background-color: transparent;
    -webkit-transition: border .1s linear,background-color .1s linear;
    transition: border .1s linear,background-color .1s linear;
    display: inline-block;
    padding: inherit;   
    padding-left: 0.25rem; 
    min-height: inherit;
    line-height: 1.66em;
    text-align: center;
}

.fixed_buttons {
  position: fixed;
    bottom: 1%;
    right: 1%;
    z-index: +1;
}

.upper_table {
    width: 100%;
    font-weight: bold;
    white-space: nowrap;
}

.boldclass {
    font-weight: bold;
}

.boldclassRed {
    font-weight: bold;
    color:#F73E27;
}

.atsFreightLinkText{
     color:blue;
}

.atsFreightLinkTextRow{
    text-align: right !important; 
    white-space: nowrap !important;
}

.outputMessage {
    font-weight: bold;
}

body .pbBody, .slds-vf-scope .pbBody {
    overflow: hidden;
}
	.table-header {
    text-align: center !important;
	}    

    .hiddenClass {
display:none;
    }

.usersinfo {
    font-size: 0.88em;
}

.blackText {
    color:black;
}

.redBackground {
    background-color:#eeb4b4;
    <!--             background-color:#FA8072 -->
    <!--             background-color:#eeb4b4 -->
    text-align: center;
    color:white;
    padding: 0px;
    <!--             
    border-style: solid;
    border-color: #F8F8F8;
    -->

}
            
.col-naming {
<!--            background-color: #2196F3  > #BBDEFB;       a3bad2        #178fd6, #ccdde8 -->
background: #8e9eab;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #0396FF, #ABDCFF);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #0396FF, #ABDCFF); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    text-shadow: 1px 1px 1px #000;

            color: white;
            white-space: nowrap !important;
            padding-left: 0.25rem;
            }

<!--			.row-highlight1 {
            background-color: #BDBDBD;
            color: white;			
            } -->

.row-highlight1 {
    background: #8e9eab;  /* fallback for old browsers 64B5F6 */
    background: -webkit-linear-gradient(to right, #BDBDBD, #BBDEFB);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #BDBDBD, #BBDEFB); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
            color: white;	
            }

			.row-highlight2 {
            background-color: #cccccc;
            color: white;			
            }
            .row-shade {
            background-color: #F8F8F8;		
            }
            .row-label {
            white-space: nowrap !important;
            text-align: left !important;
            padding-left: 0.25rem;
            }

            .row-label-gray {
            white-space: nowrap !important;
            text-align: center !important;
            padding-left: 0.25rem;
    		color:	#C0C0C0;
            }

            .tg {
            width: 100%;
            color: #757575;
            text-align: center;
            table-layout: fixed;
            }
                    
            .Asphlat_btn {  
      box-shadow: 0 8px 16px 0 rgba(0,0,0,0.4), 0 6px 20px 0 rgba(0,0,0,0.19);
        	background-color: #2196F3;
          	border: none;
        	border-radius: 2px;
            color: white;
            padding: 6px 30px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 14px;
            margin: 10px 2px;
            cursor: pointer;
 -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}
.Asphlat_btn:hover { 
      box-shadow: 0 8px 16px 0 rgba(0,0,0,0.8), 0 6px 20px 0 rgba(0,0,0,0.19);
    text-decoration: none;
    color: white;
    text-shadow: 1px 1px 1px #000;
}
  
            .Asphalt_btn_save {   
      box-shadow: 0 8px 16px 0 rgba(0,0,0,0.4), 0 6px 20px 0 rgba(0,0,0,0.19);
        	background-color: #4b71d1;
          	border: none;
        	border-radius: 2px;
            color: white;
            padding: 3px 30px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 12px;
            margin: 10px 2px;
            cursor: pointer;
    -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}

.Asphalt_btn_save:hover { 
      box-shadow: 0 8px 16px 0 rgba(0,0,0,0.8), 0 6px 20px 0 rgba(0,0,0,0.19);
    text-decoration: none;
    color: white;
    text-shadow: 1px 1px 1px #000;
}

            .Asphalt_btn_saveNexit { 
      box-shadow: 0 8px 16px 0 rgba(0,0,0,0.4), 0 6px 20px 0 rgba(0,0,0,0.19);
        	background-color: #5ac500;
          	border: none;
        	border-radius: 2px;
            color: white;
            padding: 3px 30px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 12px;
            margin: 10px 2px;
            cursor: pointer;
    -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}
.Asphalt_btn_saveNexit:hover { 
      box-shadow: 0 8px 16px 0 rgba(0,0,0,0.8), 0 6px 20px 0 rgba(0,0,0,0.19);
    text-decoration: none;
    color: white;
    text-shadow: 1px 1px 1px #000;
}

            .Asphalt_btn_cancel {  
      box-shadow: 0 8px 16px 0 rgba(0,0,0,0.4), 0 6px 20px 0 rgba(0,0,0,0.19);
        	background-color: #f25143;
          	border: none;
        	border-radius: 2px;
            color: white;
            padding: 3px 30px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 12px;
            margin: 10px 2px;
            cursor: pointer;
    -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}
.Asphalt_btn_cancel:hover { 
      box-shadow: 0 8px 16px 0 rgba(0,0,0,0.8), 0 6px 20px 0 rgba(0,0,0,0.19);
    text-decoration: none;
    color: white;
    text-shadow: 1px 1px 1px #000;
}
            
            .bottom_table {
            color: #757575;
            width: 100%;
            table-layout: fixed;
            }

            .bottom_label {
                /*  text-align: right; */
                text-align: center;
                background-color: #F8F8F8;
                color: #757575;
            }
            
            .bottom_value {
                /*  text-align: left; */
                text-align: center;
                background-color: #E7F5FE;
            }
            
            bottom_align_center {
			text-align: center;
            max-width: 100%;
            }
            
            .button_size {
            white-space: nowrap;
            }
            
            .section-header {
            content: '';
            z-index: 1;
            width: 100%;
            height: 2px;      
            background: #dddddd;
            padding-left: 0.25rem;
      		}

			.rightalign {
  			  vertical-align: middle !important;
  			float: right !important;
			}

.outputcolor {
    background-color: #2196f3;
}

.inputfields {
    background-color: #E7F5FE; 
    border: 1px solid white;
    text-align: center;
}

.inputfields2 {
        background-color: #d0e7fa; 
 <!--   background-color: #ccebff; -->
    border: 1px solid white;
    text-align: center;
}

.outputfields {
    background-color: #eeeeee;
    border: 1px solid white;
    text-align: center;
}

.outputfields2 {
    background-color: #e9e9e9;
    border: 1px solid white;
    text-align: center;
}

.blank-white{
    background-color: white;
}